﻿<?xml version="1.0" encoding="utf-8"?>
<asmv1:assembly xsi:schemaLocation="urn:schemas-microsoft-com:asm.v1 assembly.adaptive.xsd" manifestVersion="1.0" xmlns:asmv1="urn:schemas-microsoft-com:asm.v1" xmlns="urn:schemas-microsoft-com:asm.v2" xmlns:asmv2="urn:schemas-microsoft-com:asm.v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:co.v1="urn:schemas-microsoft-com:clickonce.v1" xmlns:asmv3="urn:schemas-microsoft-com:asm.v3" xmlns:dsig="http://www.w3.org/2000/09/xmldsig#" xmlns:co.v2="urn:schemas-microsoft-com:clickonce.v2">
  <asmv1:assemblyIdentity name="Nirma.exe" version="1.0.0.1" publicKeyToken="faa65929a75a5e99" language="neutral" processorArchitecture="msil" type="win32" />
  <application />
  <entryPoint>
    <assemblyIdentity name="Nirma" version="1.0.0.0" language="neutral" processorArchitecture="msil" />
    <commandLine file="Nirma.exe" parameters="" />
  </entryPoint>
  <trustInfo>
    <security>
      <applicationRequestMinimum>
        <PermissionSet Unrestricted="true" ID="Custom" SameSite="site" />
        <defaultAssemblyRequest permissionSetReference="Custom" />
      </applicationRequestMinimum>
      <requestedPrivileges xmlns="urn:schemas-microsoft-com:asm.v3">
        <!--
          UAC Manifest Options
          If you want to change the Windows User Account Control level replace the
          requestedExecutionLevel node with one of the following.

        <requestedExecutionLevel  level="asInvoker" uiAccess="false" />
        <requestedExecutionLevel  level="requireAdministrator" uiAccess="false" />
        <requestedExecutionLevel  level="highestAvailable" uiAccess="false" />

         If you want to utilize File and Registry Virtualization for backward
         compatibility then delete the requestedExecutionLevel node.
    -->
        <requestedExecutionLevel level="asInvoker" uiAccess="false" />
      </requestedPrivileges>
    </security>
  </trustInfo>
  <dependency>
    <dependentOS>
      <osVersionInfo>
        <os majorVersion="5" minorVersion="1" buildNumber="2600" servicePackMajor="0" />
      </osVersionInfo>
    </dependentOS>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="preRequisite" allowDelayedBinding="true">
      <assemblyIdentity name="Microsoft.Windows.CommonLanguageRuntime" version="4.0.30319.0" />
    </dependentAssembly>
  </dependency>
  <dependency>
    <dependentAssembly dependencyType="install" allowDelayedBinding="true" codebase="Nirma.exe" size="530408">
      <assemblyIdentity name="Nirma" version="1.0.0.0" language="neutral" processorArchitecture="msil" />
      <hash>
        <dsig:Transforms>
          <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
        </dsig:Transforms>
        <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
        <dsig:DigestValue>Gxk9E1HpVujeeO3Y6nLkMYczPy7qNVaGMKXwYsp0uDU=</dsig:DigestValue>
      </hash>
    </dependentAssembly>
  </dependency>
  <file name="FittingPic\1.JPG" size="13191">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>jW+mge/jio/BfeYIt/7WrCInUWXk7UUdknNVqTSKT5I=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\10.JPG" size="12870">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>e2595qQnfxPFAfG8jMTfhlcX867suqBfOvvaf+SQFI0=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\11.JPG" size="12863">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>IVAzHk4eKSc0g9wWjE/CorwndzZD4I4CkTUFbbArhGM=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\12.JPG" size="18029">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>PZyzOiSnWCZY7c79MDuK5hQB3+DvZGqEPEmaH79mtyk=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\13.JPG" size="17682">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>fYCaVxKaq5jA/25es1FH0JRIkaiQD6me9z7kmjV0alo=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\14.JPG" size="13828">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>G4+gRJn6kKqKYg731s9APkme8BcKP6glcbhDRe8yQ6k=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\15.JPG" size="11504">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>N4VHIPQyoeWJVddIQ2zp3+ePzSN2MRO/YPcTcUT90Kg=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\16.JPG" size="12104">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>yUfzFh32/JxSCHH+175/yJLvw/7r/YxVvbkeNAdbk18=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\17.JPG" size="11665">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>LiNGwL9ObXRt1XijQWHBUtckt9WMJP1Iy0Qv/mXaVrk=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\18.JPG" size="12690">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>946XjIeHX2jJCQpEolFZztrTkP9hA6bwFzmdMmK/ykY=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\19.JPG" size="15036">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>zhf5UPn3eDIZ2l/TP9B6puuWPqv6dfK8Yx7AuJpNIjg=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\20.JPG" size="17076">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>1oSCg7q4+3kNSZ44mV6Wda3oi5Db7A40hs4xzqP7cn0=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\21.JPG" size="17247">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>bKux03Jo/qyPniJaZSNflN/C+mVfrQV2oF4pJdZ1RKE=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\22.JPG" size="12049">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>1hS6zJFRZzZmxs3opWXaXbHh2wozDLkeDqk5eMKnxkc=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\23.JPG" size="21231">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>NUwnDAqRZPs8eclO2bohIGPlzaG4JQ7hi3rSNsJrAVk=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\24.JPG" size="21609">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>ylUpZoNpa0nyqqWp9q9QkE0Gsj88DE9xAWTtIvUYmFE=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\25.JPG" size="15726">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>Ol2Bo9SbBZyycdYj6QN3MNqZi/O4sFEyuo3cdephr1A=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\26.JPG" size="12615">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>cE+GcoyduRy/wqKMJ2nnGZS9cULp/QlD9QK/Agk9YBI=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\4.JPG" size="12010">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>Gr7fA0ilajL10IcjBSZI7LrcVw/wQlZlcwhgFOeDpKQ=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\5.jpg" size="35560">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>nmX0TDZLdrrH9SjL6VStVmb45RM0hOLjVrOSKtfjam4=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\6.JPG" size="32353">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>Ta/0bYHE496Zwgukjcshy9cgmF10+rSMUOkDaKMrNRM=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\7.JPG" size="11980">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>UVlGxFGtgUT8WEGzPb5sI/Vr3KYsEvpyXucPRzdVVoA=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\Above_10_Inch.jpg" size="30562">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>FQeSxXN0uEeb2EfW43BmhLgzQIlduPbEXxAsjiKYwmU=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\constant bore.JPG" size="14544">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>8bPmaTjilyIFByDLf1LdXbvDaZl8Ml7MYDW40Io7nyM=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\E1_Angle valve.JPG" size="11981">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>8ayuSvvcyc2P4Sj/5wCnzYn2IEKfNM+yLFtJm723AFg=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\E5_Plug cock.JPG" size="12165">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>OQad6m/Wd88PwleqmB4OY4jTd/g31xI027vx8aBoo4U=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\Standard Bore.JPG" size="17625">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>HRqXIN9f9YhDru+jLilfLEUAlnUe8kQcM2zeQnUAgKI=</dsig:DigestValue>
    </hash>
  </file>
  <file name="FittingPic\Upto_10_Inch.jpg" size="34761">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>cGl/KURkufU5wTZb+BxKhXUvGbdBk5bB7haKRXDwkjo=</dsig:DigestValue>
    </hash>
  </file>
  <file name="Nirma.exe.config" size="189">
    <hash>
      <dsig:Transforms>
        <dsig:Transform Algorithm="urn:schemas-microsoft-com:HashTransforms.Identity" />
      </dsig:Transforms>
      <dsig:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" />
      <dsig:DigestValue>R+Wg8QGvQVHX8T0ta/qbhH1bXkqY0fRnS3wBV3J0bN8=</dsig:DigestValue>
    </hash>
  </file>
<publisherIdentity name="CN=DESKTOP-G4F6J14\alpesh" issuerKeyHash="67826216fc1c8616effab6ea878d40414c0779b4" /><Signature Id="StrongNameSignature" xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha256" /><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" /><Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" /><DigestValue>L3Wj8eTP10xW7XdBTs5w7mHQoUtI90RH7LGRDQdB0V4=</DigestValue></Reference></SignedInfo><SignatureValue>3SC3vYtA9ej/CN2AJA3p7+foJQQD1bH5f+MYCgMjutw4tNNaXkMYlJiv/yE/dCNG3SZZXqzVSmkEovE48c9VbW/AMw2hw6ndxMRdqyguoqHMs6ouowWChO5e32cy9F+ZhVvwJwRUjCr9z1MTxglko7MpzchUZiUbPkUOw0xAQJE=</SignatureValue><KeyInfo Id="StrongNameKeyInfo"><KeyValue><RSAKeyValue><Modulus>3goaiSpYB+wwnAHbJAjlR3DhrMoT2UP4BYr0ZOAs9hqXP+Q4oK4/R3VATW/9kU3jtVbk9BF3l18wwSztEB0avIJrdRSdSv6sBcZ+D2mXEHBUJvberh6Ioz2U0YcTd2F2EZsSrqCWeDOOMgECZrWlE0esGUrG3xHbSM4n/aNSLb0=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><msrel:RelData xmlns:msrel="http://schemas.microsoft.com/windows/rel/2005/reldata"><r:license xmlns:r="urn:mpeg:mpeg21:2003:01-REL-R-NS" xmlns:as="http://schemas.microsoft.com/windows/pki/2005/Authenticode"><r:grant><as:ManifestInformation Hash="5ed141070d91b1ec4744f7484ba1d061ee70ce4e4177ed564cd7cfe4f1a3752f" Description="" Url=""><as:assemblyIdentity name="Nirma.exe" version="1.0.0.1" publicKeyToken="faa65929a75a5e99" language="neutral" processorArchitecture="msil" type="win32" /></as:ManifestInformation><as:SignedBy /><as:AuthenticodePublisher><as:X509SubjectName>CN=DESKTOP-G4F6J14\alpesh</as:X509SubjectName></as:AuthenticodePublisher></r:grant><r:issuer><Signature Id="AuthenticodeSignature" xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha256" /><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" /><Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha256" /><DigestValue>lVmlbW2hCfwC5GYXgHFo79nIm8Pb5cvpKknFCgC1ZGQ=</DigestValue></Reference></SignedInfo><SignatureValue>JP9f2jCuTNeJtxqmrHfvN2uM6A5Z0YxhScLj9Dyu/AbIWeV+3iCrZARG8CVRmPTIqznR1uP9ZWQFVAXYx8qCEGjVa9zpuvZyw86kSVHcXz6MZRO/WV3hgu+47bavb9TDhGrWTTMHCwlrVJwpJx3pgDbngWlHix1eq2tID9gkqsc=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>3goaiSpYB+wwnAHbJAjlR3DhrMoT2UP4BYr0ZOAs9hqXP+Q4oK4/R3VATW/9kU3jtVbk9BF3l18wwSztEB0avIJrdRSdSv6sBcZ+D2mXEHBUJvberh6Ioz2U0YcTd2F2EZsSrqCWeDOOMgECZrWlE0esGUrG3xHbSM4n/aNSLb0=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>MIIB8TCCAVqgAwIBAgIQcFkXvADka7ZC/GTP7UIRQjANBgkqhkiG9w0BAQsFADA3MTUwMwYDVQQDHiwARABFAFMASwBUAE8AUAAtAEcANABGADYASgAxADQAXABhAGwAcABlAHMAaDAeFw0yMDA3MjIwNjUyNDJaFw0yMTA3MjIxMjUyNDJaMDcxNTAzBgNVBAMeLABEAEUAUwBLAFQATwBQAC0ARwA0AEYANgBKADEANABcAGEAbABwAGUAcwBoMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDeChqJKlgH7DCcAdskCOVHcOGsyhPZQ/gFivRk4Cz2Gpc/5Digrj9HdUBNb/2RTeO1VuT0EXeXXzDBLO0QHRq8gmt1FJ1K/qwFxn4PaZcQcFQm9t6uHoijPZTRhxN3YXYRmxKuoJZ4M44yAQJmtaUTR6wZSsbfEdtIzif9o1ItvQIDAQABMA0GCSqGSIb3DQEBCwUAA4GBADC8ry1LdKT+ONNrtBnJdaURrhNnV5TmEcegWAHvUoesd44iGnio+AmLHx0xcPOtnFa0MbOCtJh5PRjvVARrR9r8xyOVPqNYAUy36n/KwmaHh0Yh/B/mh5tdl9jvp53vydKMEHX1RvvyIumjGO9Vi6tmkuiHDlaPUxg0u3+qKCiL</X509Certificate></X509Data></KeyInfo></Signature></r:issuer></r:license></msrel:RelData></KeyInfo></Signature></asmv1:assembly>